#full-a {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
#full-a {
	background-color: #FFF;
	border-radius: 5px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #C01051;
	padding: 5px 15px 15px 15px;
	width: 500px;
}
#full-a .p_word {
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
	color: #615940;
}
#full-a a.p_word{
	text-decoration: none;
}
#full-a a.p_word:hover{
	color:#0A3C70;
	text-decoration: none;
}

#full-a .date{
	color: #3C2401;
	padding-top: 3px;
	padding-left: 3px;
	font-size: 13px;
}
#full-a .date a{
	color: #3C2401;
	text-decoration: none;	
}
#full-a #f_img {
	text-align: center;
}
#full-a .topimg{
	padding-bottom:6px; /*主單元圖片區塊-下虛線*/
	padding-top: 6px;
	margin-bottom:10px;
	border-bottom:dotted 1px #d6d5d5;
}